Subject: [Acme] [Technical Errata Reported] RFC8555 (6103)

From: RFC Errata System <[email-masked]>
Date: Tue, 14 Apr 2020 03:49:14 -0700 (PDT)

The following errata report has been submitted for RFC8555,
"Automatic Certificate Management Environment (ACME)".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6103

--------------------------------------
Type: Technical
Reported by: Theodor Nolte <[email-masked]>

Section: 7.1.

Original Text
-------------
   o  A "newAccount" resource (Section 7.3)

   o  A "newOrder" resource (Section 7.4)

Corrected Text
--------------
   o  A "newAccount" resource (Section 7.3)

   o  A "newAuthz" resource (Section 7.4)

   o  A "newOrder" resource (Section 7.4)

Notes
-----
The item for the "newAuthz" resource is missing in the list of resources.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8555 (draft-ietf-acme-acme-18)
--------------------------------------
Title               : Automatic Certificate Management Environment (ACME)
Publication Date    : March 2019
Author(s)           : R. Barnes, J. Hoffman-Andrews, D. McCarney, J. Kasten
Category            : PROPOSED STANDARD
Source              : Automated Certificate Management Environment
Area                : Security
Stream              : IETF
Verifying Party     : IESG